
	/* 	BACKGROUNDS START
	--------------------------------------------------------------------------*/

		.sl_button {

			color:#747373;
			font: normal 12px arial;
			text-decoration: underline;
		}

		.gallery_bg {

			background: url( '../images/gf.jpg' ) no-repeat;
		}

		.nl_bg {

			background: url( '../images/nl_bg.jpg' ) top center no-repeat;
		}

		.arrow_bg_right {

			background: url( '../images/arrow_right_bg.jpg' ) top right no-repeat;
		}

		.arrow_bg_left {

			background: url( '../images/arrow_left_bg.jpg' ) top left no-repeat;
		}

	/* BACKGROUNDS END
	--------------------------------------------------------------------------*/

	.langs_table {

		margin:10px 10px;
	}

	.languages {

		font: normal 12px arial;
		color:#7d7d7d;
	}

	.top_links,
	.top_links td,
	.top_links p,
	.top_links a {

		font: bold 14px arial;
		color:#848181;
		text-decoration: none;
	}

	/* SEARCH
	----------------------------------------------------------------------------*/

		.search_table_right {

			background: url( '../images/search_bg.jpg' ) top center no-repeat;
		}

		.search_table_left {


		}

		.search_button {

			width:20px;
			height:20px;
			background: transparent;
			border:none;
			cursor: pointer;
		}

		.search_input {

			width:130px;
			height:14px;
			border:none;
			font: normal 11px arial;
			color:#000;
			background-color:#fff
		}

	/* SEARCH END
	----------------------------------------------------------------------------*/

	/* TOP MENU START
	--------------------------------------------------------------------------*/
		.topmenu_bg {

			background: url( '../images/topmenu_bg.jpg' ) top right repeat-x;
		}

		.top_menu_item {

			color:#fff;
			font:normal 13px arial;
			text-decoration:none;
		}

		.top_menu_item:hover,
		.top_menu_item_selected {

			color:#fff;
			font:normal 13px arial;
			text-decoration:underline;
		}

		.gray_line{

			background: url( '../images/gray_line.jpg' ) top right repeat-x;
		}


	/* TOP MENU END
	--------------------------------------------------------------------------*/

	/* INNER MENU
	----------------------------------------------------------------------------*/

		.shipur {

			background: url( '../images/shipur.jpg' ) center no-repeat;
			cursor: pointer
		}

		.hazala {

			background: url( '../images/hatzalat.jpg' ) center no-repeat;
			cursor:pointer;
		}

		.shinui {

			background: url( '../images/shinui.jpg' ) center no-repeat;
			cursor:pointer;
		}

		.dum_link {


		}

		.dum_cell {

			font: bold 12px arial;
			color: #b3b3b3;
			text-decoration: none;
		}

	/*
	----------------------------------------------------------------------------*/

	/* STRUCTURE START
	--------------------------------------------------------------------------*/

		.nl_msg {

			font: bold 12px arial;
			color: #d71920;
			padding: 0 20px;
		}

		.hp_art_name{

			font: bold 14px arial;
			color: #666;
			text-decoration: none;
		}

		.showcat{

			font: normal 22px arial;
			color:#79ac22;
			text-decoration:none;
		}

		.catalog_item_name{

			font: bold 13px arial;
			color:#000;
			text-decoration: none;
		}

		.tofes_titles{

			font: bold 14px arial !important;
			color:#000 !important;
			text-decoration: none !important;
		}

		.us_search_category_link{

			font: bold 13px arial;
			color: #000;
			text-decoration: none;
		}

		.us_search_item_link
		{
			font: bold 13px arial;
			color: #000;
			text-decoration: none;
		}

		/* BOXES START
		--------------------------------------------------------------------------*/
			.red_box,
			.red_box a
			{
				font: bold 20px arial;
				color:#fff;
				text-shadow: -3px 3px #b34f51;
				text-decoration: none;
			}

			.blue_box,
			.blue_box a
			{
				font: bold 20px arial;
				color:#fff;
				text-shadow: -3px 3px #2f78a6;
				text-decoration: none;
			}

			.red_box {

				background: url( '../images/red_box.jpg' ) top center no-repeat;
			}

			.blue_box {

				background: url( '../images/blue_box.jpg' ) top center no-repeat;
			}

			/* SC START
			--------------------------------------------------------------------------*/



				.contact_title{

					font: bold 19px arial !important;
					color: #fff !important;
					text-decoration: none !important;
				}

				.starting_text {

					font: normal 12px arial;
					color:#fff;
					text-decoration: none;
				}


				.us_short_contact_date_input{

					width:146px !important;
					height:15px;
					background: url( '../images/bg_date.png' ) center center no-repeat !important;
					border: none !important;
					padding: 3px 5px 3px 5px !important;
				}


				.us_short_contact_error_cell{

					font:normal 12px arial;
					color:red;
				}

				.us_short_contact_sent_message {

					font: bold 14px arial;
					color:green;
				}

				.contact_thanx{

					font:bold 13px arial;
					color: green;
					text-decoration: none;
				}

			/* SC END
			--------------------------------------------------------------------------*/

			/* GENERAL CONTENT START
			--------------------------------------------------------------------------*/

				.showcat2 {

					font: normal 18px arial;
					color:#da8c1d;
					text-decoration: none;
					padding: 0 15px;
				}

				.item_name {

					font: normal 18px arial;
					color:#da8c1d;
					text-decoration: none;
				}

				.slider1_name{

					font:bold 13px arial;
					color:#fff;
					text-decoration:none;
				}

				.us_articles_item_name_text {

					font:bold 13px arial;
					color:#5b4d45;
					text-decoration:none;
					text-transform:uppercase;
					display:none !important;
				}

				.general_content,
				.general_content p {

					font:normal 13px arial;
					color:#fefefe;

				}

				.general_content h3 {
					color:#BD3C01;
					font:bold 18px arial,sans-serif;
				}

				.us_contact_page_field_title {

					font:normal 12px arial;
					color:#000000;
					text-decoration:none;
					padding: 0 5px;
				}

				.us_contact_page_button{

					width:60px;
					height:22px;
					font:bold 12px arial;
					color:#fff;
					vertical-align:middle;
					display:inline;
					background-color:gray;
					border:none;
				}

				.us_contact_page_field_title_mandatory{

					color:red;
				}

				.general_content h1 {
					font:bold 18px arial;
					color:#5b4d45;
					text-decoration:none;
				}

				.general_content .us_sitemap_link {
					font:normal 12px arial;
					color:#34aeb7;
					text-decoration:none;
				}

				.general_content input,
				.general_content .sc_input {
					height:20px;
					font:normal 12px arial;
					color:#000;
					background-color:#FFFFFF;
					vertical-align:middle;
					display:inline;
					border:none;
				}

				.us_contact_page_text_area{

					background-color: #fff;
					width:300px;
					height:80px;
					
				}
				.general_content .us_contact_issue_page_button {

					width:60px;
					height:24px;
					vertical-align:middle;
					display:inline;
					background:url( '../images/send.jpg' ) top center no-repeat;
					cursor:pointer;
					border: none;
				}

				.us_contact_page_message_sent_text{
					font:bold 13px arial;
					color: green;
					text-decoration:none;
				}


				.us_contact_page_error_text {
					color:#c00;
					font:bold 12px arial;
					text-decoration:none;
				}

				.us_paging_table_current_page_cell {

					color:#000;
					font:bold 12px arial;
					text-decoration:none;
				}

				.us_paging_table_cell_link {

					color:#5b4d45;
					font:bold 12px arial;
					text-decoration:none;
				}



			/* GENERAL CONTENT END
			--------------------------------------------------------------------------*/


		/* BOXES END
		--------------------------------------------------------------------------*/


	/* STRUCTURE END
	--------------------------------------------------------------------------*/


	/* FOOTER / CREDITS / COUNTER START
	--------------------------------------------------------------------------*/

		.footer_container {

			height:27px;
			background:transparent url('../images/footer_bg.jpg') top center no-repeat;
		}

		.credits,
		.linktext,
		.creditstext,
		.creditstext_black {
			color:#000;
			font:normal 12px arial;
			text-decoration:none;

		}

		.counter {
			color:#000;
			font:bold 24px arial;
			text-decoration:none;
		}

		.credits a:hover {

			color:#000;
			font:normal 12px arial;
			text-decoration:underline;
			text-shadow:1px 1px #ccc;
		}

		.footer,
		.footer td,
		.footer a,
		.footer p {

			color:#959595;
			font:bold 12px arial;
			text-decoration:none;
		}

		.footer td {

			padding:10px 15px
		}

		.footer p a:hover {

			text-decoration:underline;
		}

	/* FOOTER / CREDITS / COUNTER END
	--------------------------------------------------------------------------*/


	


/* Calendar */

		.calendar_top {

			/*background: url( '../images/calendar_top.jpg' ) top center no-repeat;*/
			font: bold 16px arial;
			color:#fff;
		}

		.cal_bg {

			background: url( '../images/cal_bg.jpg' ) top center no-repeat;
		}

		.us_calendar_day_table {width:100%;}
		.us_calendar_back {font-size:11px; color:#afafaf; font-weight:bold;}
		.us_calendar_next_day {font-size:13px; color:#afafaf; font-weight:bold;}
		.us_calendar_current_day {font-weight:bold; font-size:13px;}
		.us_calendar_previous_day {font-size:13px; color:#afafaf; font-weight:bold;}
		.us_calendar_event_table {border:0px solid black; width:100%;}
		.us_calendar_event_more {font-size:10px; color:#000000;}
		.us_calendar_event_hour_td {background-color:#f3f3f3; height:40px; width:100px;}
		.us_calendar_event_content_td {background-color:#f3f3f3; font-size:12px;}
		.us_calendar_event_location,
		.us_calendar_event_name {color:#800000; font-weight: bold; }
		.us_calendar_event_content {color:#ffffff;}
		.us_calendar_week_day { font-size: 13px; font-family: arial; background:#f3f2f2; color: gray; border: none; width: 20px; height: 20px; text-align: center; vertical-align: middle; font-weight: bold; }

		.us_calendar_day_number_scheduled
		{
			width: 19px;
			height: 19px;
			color:#7c7c7c;
			font: normal 10px arial;
			text-align: center;
			background-color:#e6bdb1;
			vertical-align: middle;
			border:1px solid #afafaf;
		}
		.us_calendar_day_number_scheduled a { color:#c02c08; font-size: 12px; font-family: arial; text-decoration: none; font-weight: bold; }
		.us_calendar_day_number_current,
		.us_calendar_day_number_current_scheduled
		{
			width: 19px;
			height: 19px;
			color: #c02c08;
			font: bold 12px arial;
			text-align: center;
			vertical-align: middle;
			border: 2px solid #050505;
		}

		.us_calendar_day_number
		{
			width: 19px;
			height: 19px;
			color:#7c7c7c;
			font: normal 10px arial;
			text-align: center;
			vertical-align: middle;
			border: none;
		}

		.us_calendar_next_month,
		.us_calendar_previous_month,
		.us_calendar_current_month
		{
			color:#fff;
			font-size:14px;
			font-weight:bold;
			font-family:arial;
			text-decoration: none;
		}

/* End Calendar */
